GNU Radio's LIMESDR Package

Classes | Namespaces | Variables
sink_impl.h File Reference
`#include "device_handler.h"`
`#include <limesdr/sink.h>`
Include dependency graph for sink_impl.h:

Go to the source code of this file.

## Classes
class | gr::limesdr::sink_impl

## Namespaces
namespace | gr
namespace | gr::limesdr

## Variables
static const pmt::pmt_t | TIME_TAG = pmt::string_to_symbol("tx_time")

## Variable Documentation

## ◆ TIME_TAG

const pmt::pmt_t TIME_TAG = pmt::string_to_symbol("tx_time")
| static